<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" source-language="de">
    <body>
      <trans-unit id="ERR.currency">
        <source>Bitte geben Sie nur Zahlen im Währungsformat (z.B. 10,99 oder 33) an.</source>
      </trans-unit>

      <trans-unit id="MSC.re_energyConsumption">
        <source>Energieverbrauch nach</source>
      </trans-unit>
      <trans-unit id="MSC.re_properties">
        <source>Eigenschaften</source>
      </trans-unit>
      <trans-unit id="MSC.re_rent">
        <source>Miete</source>
      </trans-unit>
      <trans-unit id="MSC.re_description">
        <source>Objektbeschreibung</source>
      </trans-unit>
      <trans-unit id="MSC.re_deadline">
        <source>Bewerbungsschluss</source>
      </trans-unit>
      <trans-unit id="MSC.re_features">
        <source>Ausstattung</source>
      </trans-unit>
      <trans-unit id="MSC.re_floorPlan">
        <source>Grundriss</source>
      </trans-unit>
      <trans-unit id="MSC.re_gallery">
        <source>Bilder</source>
      </trans-unit>
      <trans-unit id="MSC.re_empty">
        <source>Aktuell haben wir leider keine Vermietungsangebote für Sie.</source>
      </trans-unit>

      <trans-unit id="REF.re_condition.new">
        <source>neuwertig</source>
      </trans-unit>
      <trans-unit id="REF.re_condition.renovated">
        <source>neu modernisiert</source>
      </trans-unit>
      <trans-unit id="REF.re_condition.partially_renovated">
        <source>teilmodernisiert</source>
      </trans-unit>
      <trans-unit id="REF.re_condition.maintained">
        <source>gepflegt</source>
      </trans-unit>

      <trans-unit id="REF.re_heatingType.geh">
        <source>Gasetagenheizung</source>
      </trans-unit>
      <trans-unit id="REF.re_heatingType.fw">
        <source>Fernwärme</source>
      </trans-unit>
      <trans-unit id="REF.re_heatingType.zh">
        <source>Zentralheizung/Fernwärme</source>
      </trans-unit>
      <trans-unit id="REF.re_heatingType.gzh">
        <source>Gaszentralheizung</source>
      </trans-unit>
      <trans-unit id="REF.re_heatingType.nsp">
        <source>Nachtspeicherheizung</source>
      </trans-unit>
      <trans-unit id="REF.re_heatingType.go">
        <source>Gasöfen</source>
      </trans-unit>

      <trans-unit id="REF.re_energyPassType.eav">
        <source>EA-V</source>
      </trans-unit>
      <trans-unit id="REF.re_energyPassType.eab">
        <source>EA-B</source>
      </trans-unit>

      <trans-unit id="REF.re_availability.immediately">
        <source>sofort</source>
      </trans-unit>
      <trans-unit id="REF.re_availability.from">
        <source>ab Datum</source>
      </trans-unit>

      <trans-unit id="REF.re_features.kitchen">
        <source>Küche</source>
      </trans-unit>
      <trans-unit id="REF.re_features.bathroom">
        <source>Bad</source>
      </trans-unit>
      <trans-unit id="REF.re_features.guestToilet">
        <source>Gäste-WC</source>
      </trans-unit>
      <trans-unit id="REF.re_features.garret">
        <source>Mansarde</source>
      </trans-unit>
      <trans-unit id="REF.re_features.balcony">
        <source>Balkon</source>
      </trans-unit>
      <trans-unit id="REF.re_features.loggia">
        <source>Loggia</source>
      </trans-unit>
      <trans-unit id="REF.re_features.gardenShare">
        <source>Gartenanteil</source>
      </trans-unit>
      <trans-unit id="REF.re_features.basementRoom">
        <source>Kellerraum</source>
      </trans-unit>
      <trans-unit id="REF.re_features.garage">
        <source>Garage</source>
      </trans-unit>
      <trans-unit id="REF.re_features.carport">
        <source>Carport</source>
      </trans-unit>
      <trans-unit id="REF.re_features.cable">
        <source>Kabelanschluss</source>
      </trans-unit>

    </body>
  </file>
</xliff>